--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Add a unique constraint to the given column(s)
full_name: Sequel::Schema::AlterTableGenerator#add_unique_constraint
is_singleton: false
name: add_unique_constraint
params: (columns, opts = {})
visibility: public
